« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 1 : Ligne 1 :
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */


html, body { background-color:#000000; }
html, body {background-color:#FFFFFF; }

Version du 9 janvier 2012 à 12:06

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

html, body {background-color:#FFFFFF; }